[Desktop Entry]
Encoding=UTF-8
Icon=krec
Type=Service
ServiceTypes=KCModule

X-KDE-ModuleType=Library
X-KDE-Library=krec
X-KDE-FactoryName=KRecConfigGeneralFactory
X-KDE-ParentApp=krec
X-KDE-ParentComponents=krec

Name=Global
Name[bg]=Общи
Name[bn]=গ্লোবাল
Name[bs]=Globalno
Name[cs]=Globální
Name[cy]=Eang
Name[el]=Καθολικές
Name[et]=Globaalne
Name[fi]=Yleiset
Name[hi]=वैश्विक
Name[hu]=Globális
Name[is]=Algilt
Name[it]=Globale
Name[ja]=グローバル
Name[nl]=Globaal
Name[pl]=Ogólne
Name[ru]=Глобальные
Name[sk]=Globálne
Name[sl]=Splošno
Name[sr]=Глобално
Name[sr@Latn]=Globalno
Name[ta]=உலகலாவிய
Name[tg]=Саросарӣ
Name[tr]=Evrensel
Name[uk]=Глобальні
Name[uz]=Глобал
Name[zh_CN]=全局
Comment=Global Configuration
Comment[bg]=Общи настройки
Comment[bn]=গ্লোবাল কনফিগারেশন
Comment[bs]=Globalne postavke
Comment[ca]=Configuració global
Comment[cs]=Globální nastavení
Comment[cy]=Ffurfweddiad Eang
Comment[da]=Global indstilling
Comment[de]=Globale Einstellungen
Comment[es]=Configuración global
Comment[et]=Globaalne seadistamine
Comment[fi]=Yleiset asetukset
Comment[fr]=Configuration globale
Comment[hu]=Globális beállítások
Comment[is]=Algildar stillingar
Comment[it]=Configurazione globale
Comment[ja]=グローバル設定
Comment[nb]=Globalt oppsett
Comment[nl]=Globale configuratie
Comment[nn]=Globalt oppsett
Comment[pl]=Globalna konfiguracja
Comment[pt]=Configuração Global
Comment[pt_BR]=Configuração global
Comment[ro]=Configurare globală
Comment[ru]=Общие параметры
Comment[sk]=Globálne nastavenie
Comment[sl]=Splošne nastavitve
Comment[sr]=Опште подешавање
Comment[sr@Latn]=Opšte podešavanje
Comment[sv]=Global inställning
Comment[ta]=KRec இன் உலகலாவிய வடிவமைப்பு
Comment[tg]=Танзимотҳои Саросарӣ
Comment[tr]=Genel Yapılandırma
Comment[uk]=Глобальні налаштування
Comment[zh_CN]=全局配置

